<%%= content_tag :article do %>
  <%%= render '<%= @model_name.underscore.pluralize %>/header', article: <%= @model_name.underscore %> %>
  <%%= simple_format  <%= @model_name.underscore %>.excerpt %>
  <%%= link_to 'Read more', article_path(<%= @model_name.underscore %>), class: 'read-more' %>
<%% end %>
